Subject: Request for MARID-PRA-Examples document

From: "Graham Finlayson" <[email-masked]>
Date: Fri, 10 Sep 2004 06:08:45 -0700

To save a lot of people the bother to have to create the same test cases for
testing their PRA implementations, I think it would be a good idea to create
a document which solely consists of Messages that exercise the different
test cases for the PRA algorithm. As someone, somewhere probably already has
these available, this may just be an exercise in collating these into a
central document.

Graham Finlayson
Tumbleweed Communications